<?xml version='1.0'?>

<reference anchor='RFC0578'>

<front>
<title>Using MIT-Mathlab MACSYMA from MIT-DMS Muddle</title>
<author initials='A.K.' surname='Bhushan' fullname='A.K. Bhushan'>
<organization /></author>
<author initials='N.D.' surname='Ryan' fullname='N.D. Ryan'>
<organization /></author>
<date month='October' day='29' year='1973' /></front>

<seriesInfo name='RFC' value='578' />
</reference>
